"Xlib: расширение" Generic Event Extension "отсутствует на дисплее" предупреждения

Как исправить предупреждение Xlib : Xlib: extension "Generic Event Extension" missing on display ? Поиск в Google возвращает много результатов, но я до сих пор не могу это исправить :(.
Я пробовал sudo apt-get install libxcb-event0 но это не помогло.

Я использую Ubuntu на coLinux в Windows XP.

Это связано с тем, что библиотеки поддерживают расширение, которое еще не поддерживается сервером X. Это сообщение безвредно и может быть проигнорировано.